<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e06ae53561373d678e454f2d8f6ecaa">
  <dict>
    <!--2024-05-31 14:58:30.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:58:30.000-->
    <int key="num_match_short">9</int>
    <!--2024-05-31 14:58:30.000-->
    <string key="optimized_for_configD">32,72</string>
  </dict>
</config>
